CREATE TABLE `wp_ajug_term_taxonomy` (  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',  `count` bigint(20) NOT NULL DEFAULT '0',  PRIMARY KEY (`term_taxonomy_id`),  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),  KEY `taxonomy` (`taxonomy`)) ENGINE=MyISAM AUTO_INCREMENT=71 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_ajug_term_taxonomy` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_term_taxonomy` VALUES('1', '1', 'category', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('9', '9', 'layout_type', '', '0', '2');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('3', '3', 'nav_menu', '', '0', '17');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('4', '4', 'scope', '', '0', '9');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('5', '5', 'layout_type', '', '0', '4');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('6', '6', 'module_width', '', '0', '11');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('7', '7', 'layout_type', '', '0', '5');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('8', '8', 'layout_category', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('10', '10', 'category', '', '0', '4');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('11', '11', 'nav_menu', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('12', '12', 'scope', '', '0', '2');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('13', '13', 'product_type', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('14', '14', 'product_type', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('15', '15', 'product_type', '', '0', '4');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('16', '16', 'product_type', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('17', '17', 'product_visibility', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('18', '18', 'product_visibility', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('19', '19', 'product_visibility', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('20', '20', 'product_visibility', '', '0', '3');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('21', '21', 'product_visibility', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('22', '22', 'product_visibility', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('23', '23', 'product_visibility', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('24', '24', 'product_visibility', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('25', '25', 'product_visibility', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('26', '26', 'product_cat', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('27', '27', 'product_cat', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('28', '28', '3d-flip-book-category', '', '0', '2');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('29', '29', 'product_cat', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('30', '30', 'product_tag', '', '0', '3');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('31', '31', 'product_tag', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('32', '32', 'product_tag', '', '0', '3');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('33', '33', 'product_tag', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('34', '34', 'product_tag', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('35', '35', 'product_tag', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('43', '43', 'pa_donation-type', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('42', '42', 'product_cat', '', '0', '2');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('36', '36', 'pa_donation-type', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('37', '37', 'pa_donation-type', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('45', '45', 'product_tag', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('38', '38', 'pa_donation-type', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('39', '39', 'pa_donation-type', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('40', '40', 'layout_category', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('41', '41', 'product_tag', '', '0', '2');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('57', '57', 'cookielawinfo-category', 'Necessary cookies are absolutely essential for the website to function properly. These cookies ensure basic functionalities and security features of the website, anonymously.\n[cookie_audit category=\"necessary\" style=\"winter\" columns=\"cookie,duration,description\"]', '0', '6');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('44', '44', 'product_cat', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('51', '51', 'nav_menu', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('50', '50', 'nav_menu', '', '0', '2');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('46', '46', 'product_cat', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('48', '48', 'action-group', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('47', '47', 'pa_donation-type', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('49', '49', 'action-group', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('52', '52', 'pa_donation-type', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('53', '53', 'product_cat', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('54', '54', 'product_shipping_class', 'Pickup or Delivery', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('55', '55', 'product_cat', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('63', '63', 'product_tag', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('56', '56', 'pa_donation-type', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('58', '58', 'cookielawinfo-category', 'Functional cookies help to perform certain functionalities like sharing the content of the website on social media platforms, collect feedbacks, and other third-party features.\n[cookie_audit category=\"functional\" style=\"winter\" columns=\"cookie,duration,description\"]', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('59', '59', 'cookielawinfo-category', 'Performance cookies are used to understand and analyze the key performance indexes of the website which helps in delivering a better user experience for the visitors.\n[cookie_audit category=\"performance\" style=\"winter\" columns=\"cookie,duration,description\"]', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('60', '60', 'cookielawinfo-category', 'Analytical cookies are used to understand how visitors interact with the website. These cookies help provide information on metrics the number of visitors, bounce rate, traffic source, etc.\n[cookie_audit category=\"analytics\" style=\"winter\" columns=\"cookie,duration,description\"]', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('61', '61', 'cookielawinfo-category', 'Advertisement cookies are used to provide visitors with relevant ads and marketing campaigns. These cookies track visitors across websites and collect information to provide customized ads.\n[cookie_audit category=\"advertisement\" style=\"winter\" columns=\"cookie,duration,description\"]', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('62', '62', 'cookielawinfo-category', 'Other uncategorized cookies are those that are being analyzed and have not been classified into a category as yet.\n[cookie_audit category=\"others\" style=\"winter\" columns=\"cookie,duration,description\"]', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('66', '66', 'layout_tag', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('67', '67', 'ats-employer-taxonomy', '', '0', '1');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('64', '64', 'product_type', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('65', '65', 'product_type', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('68', '68', 'ml-slider', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('69', '69', 'ml-slider', '', '0', '0');
INSERT INTO `wp_ajug_term_taxonomy` VALUES('70', '70', 'ml-slider', '', '0', '0');
/*!40000 ALTER TABLE `wp_ajug_term_taxonomy` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
